_lscp_driver_info_t Struct Reference

`#include <device.h>`

## Data Fields

char * | description
char * | version
char ** | parameters

## Detailed Description

Common driver type info cache struct.

## Field Documentation

## description

char* _lscp_driver_info_t::description

## parameters

char** _lscp_driver_info_t::parameters

## version

char* _lscp_driver_info_t::version

The documentation for this struct was generated from the following file:

- device.h